# Roaming

A decision block that checks if the device is roaming.

If the proceed option is set to Immediately, then check if the device is currently roaming without pausing the fiber. If set to When changed, then the fiber will pause until the device has started roaming, or it stopped roaming.

## Options

- Proceed — when the fiber should proceed.

## Input arguments

- Subscription id — id of subscription (SIM) to check, default is the system default subscription.